#:1274618776,Bobby

help=Bantuan

help.Action.text=${Application.id} ${help}

helpQuestion=Bantuan dasar disertakan dalam aplikasi dalam bentuk file HTML.${nl}Apakah anda ingin menuju ke websitenya?

